Table of Contents

Class: WordsConfigurator | Twisted-0.19.0/twisted/coil/plugins/words.py
--- | ---
Base Classes |
--- | ---
coil.Configurator
Methods |
--- | ---
__init__ configDispensers config_serviceName makeIRCGateway makeTendril makeWebAccounts
| __init__
    __init__ ( self,  instance )
| configDispensers
    configDispensers ( self )
| config_serviceName
    config_serviceName ( self,  name )
Exceptions |
--- | ---
coil.InvalidConfiguration( "You can't change a Service's name." )
| makeIRCGateway
    makeIRCGateway ( self )
| makeTendril
    makeTendril ( self )
| makeWebAccounts
    makeWebAccounts ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0